Subject: Re: Customer Service Advisor - Izza Febe Acoymo applied on Indeed
From: Izza Acoymo <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Sat, 23 Oct 2021 15:42:29 +0800

I waited for someone to let me in in zoom but I don't know if I was
expected on that time for the interview?

On Sat, Oct 23, 2021, 13:44 CHERRY E COMMERCE SERVICES P LTD <
[email-masked]> wrote:

> Hi Izza,
>
> Yes you are qualified to pursue this role. Please be on time.
>
> Thanks
> Reply on Indeed
> <https://messages.indeed.com/conversations/Q09OVkVSU0FUSU9OX1NFUlZJQ0VfRU5DUllQVEVELy8vQUFBQUFlSW5iMDhFSVJBakhFSGRueGlUcE1GY3VScUo3eTE4cEFWaVI0eC1kR3loQlVQRFZTWDNDRXpvc201WVpTS2k=?co=PH&hl=en&from=dradis-email>
> Close your application for this job
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE1Q2VKDQBD8Fx58koRjCSQlatSKByZRK0qSF2pZBlg5luwu5qr8u4uWVc7TzHT3THUftVYbabmUjRj1-yWtix6tE4CkR1jV31KZJxxv-4AQcVGcgosMe4A9Z4jxFWH-y8NZXvpQR6oRrOUE_IRDxc_gC2r5mPjjrtZsbwRtFOHMfomM5e4uf7wZCMbDxXwabRqys-j6mQKuxu5nlgwX01Ua4olRhJt4NTnsXoN1VT2N7-TWLbJdULiz5fPHUog3Foh9ub0fMDHRzrVKGx01UlJSLHLO2ixXxiRvQUG_230DavXnadw0nQiEwBnoNFHQhZnScsMNWedfpuMZRhpjM8ZgWrZpXf_mAhWmZRfOpVI3mCubi0Jpu4kJefvv0_ssmM3DmUI4ENpQRdV_5AqjhwNOIQZMrrO_i4oou1MO8iw8sGzdJCjVkefZemwiU0dDN8YeiVPHc7TT6RvoecrfuwEAAA/3SECWreXPTGe_d7_oYWu5udQ_3CgTm68uyAAq6xyI1s>
> You'll have the option to tell the employer why you're closing your
> application, and you'll still be eligible for other roles at this company.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://www.indeed.com/feedback?contentId=[email-masked]%3E>
> By replying or using an indeedemail.com email address, you agree that
> this conversation will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=PH#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=PH#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=PH#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=&lt;CAJka-3e62uZPwvmVwnkFCttUHTma3A=guxnNOiLEBTScC=[email-masked]&gt;>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.